using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class WorkOrderList : ImportBase
    {
        [ExcelColumn("序号")]
        public int No { get; set; }

        [ExcelColumn("工单号")]
        public string OrderCode { get; set; }

        [ExcelColumn("产品名称")]
        public string ProductName { get; set; }

        [ExcelColumn("计划生产数量")]
        public string PlanCount { get; set; }

        [ExcelColumn("实际完工数量")]
        public string FinishCount { get; set; }

        [ExcelColumn("交货期")]
        public string DeliveryTime { get; set; }

        [ExcelColumn("剩余天数")]
        public string LiftDay { get; set; }

        [ExcelColumn("OK产量")]
        public string OKNumber { get; set; }

        [ExcelColumn("NOK产量")]
        public string NOKNumber { get; set; }

        [ExcelColumn("合格率")]
        public string Rate { get; set; }
    }
}
